@charset "utf-8";

.modalOfficeSearch .modalBase {
  width: 500px;
}

.modalOfficeSearch .modalBase_body {
  padding: 0px 20px 0px 20px;
  overflow-x: hidden;
}

.modalOfficeSearch .modalBase_header {
  width: unset;
}

.modalOfficeSearch button,
.modalJumpToBiz button,
#modalOfficeInfo button,
#modalPrefectureSearch button {
  outline: none;
}

.modalOfficeSearch *,
.modalJumpToBiz * {
  box-sizing: border-box;
}

.modalOfficeSearch .office-input-area.date-shop-input {
  padding: 20px 10px 20px 10px;
  white-space: nowrap;
}

.modalOfficeSearch .office-input-area.date-shop-input input {
  height: 45px;
  width: 100%;
  font-size: 14px;
  padding: 6px 25px 6px 10px;
}

.modalOfficeSearch .office-input-area.date-shop-input .icon {
  display: inline-block;
  text-align: right;
  position: relative;
  right: 45px;
  width: 30px;
  cursor: pointer;
}

.modalOfficeSearch .office-input-area.date-shop-input .subTitle {
  font-size: 1.5rem;
  display: block;
  position: static;
  right: 0px;
  width: 0px;
  margin-bottom: 5px;
}

.modalOfficeSearch .office-input-area.date-shop-input p {
  padding: 4px 0px 0px 15px;
  float: left;
  color: #ed0000;
  font-size: 1.2rem;
  display: none;
}

/*.modalOfficeSearch .office-input-area.date-shop-input span.yoyaku {
    display: inline-block;
    position: relative;
    top: 9px;
    right: 45px;
}
*/
.modalOfficeSearch .office-result-area {
  padding: 5px 5px 0px 5px;
}

.modalOfficeSearch .office-count {
  padding: 0px 20px 10px 20px;
  width: -webkit-fill-available;
  border-bottom: 1px solid #cccccc;
}

.modalOfficeSearch .table-type-01.mb00 {
  width: 100%;
}

.modalOfficeSearch .table-type-01.mb00 tr {
  align-items: center;
  justify-content: center;
}

.modalOfficeSearch .table-type-01.mb00 td {
  border-bottom: 1px solid #cccccc;
  font-size: 14px;
}

.modalOfficeSearch .table-type-01 td a span {
  display: inline-block;
}

.modalOfficeSearch .table-type-01 td .mapion-link-arrow {
  position: relative;
  width: 10%;
}

.modalOfficeSearch .office-count {
  font-size: 14px;
  font-weight: bold;
}

.modalOfficeSearch .office-list-td a,
.modalOfficeSearch .prefecture-td a {
  color: #333333;
  font-size: 14px;
  margin-top: 15px;
}

.modalOfficeSearch .office-list-td a:hover {
  text-decoration: none;
}

.modalJumpToBiz .modalBase_header {
  background-color: #193859;
}

.modalJumpToBiz .modalBase_body {
  padding: 20px 25px 10px 25px;
  width: 460px;
  height: 250px;
  overflow-y: auto;
}

.modalJumpToBiz .userTypeBox_btnSet {
  text-align: center;
  padding: 10px 50px 5px 50px;
}

.modalJumpToBiz .inputErr {
  float: left;
  color: #ed0000;
  font-size: 1.2rem;
}

.modalJumpToBiz .boxLink {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.6rem;
  line-height: 1.2;
  letter-spacing: 0.4em;
  margin-top: 16px;
  min-height: 42px;
  padding: 8px 16px 6px 16px;
  width: 100%;
}

.modalJumpToBiz .modalBase-typeLogin .headingBlock-styleType01 {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-bottom: 15px;
}

.modalJumpToBiz .headingBlock-styleType01 {
  color: #333333;
  font-size: 2.2rem;
  font-weight: 600;
  margin-bottom: 15px;
  padding: 0 0 0 25px;
  position: relative;
}

.modalJumpToBiz .headingBlock-styleType01::before {
  background-color: #ed0505;
  content: "";
  display: block;
  height: 80%;
  position: absolute;
  top: 10%;
  left: 0;
  width: 6px;
}

.modalJumpToBiz .headingBlock-formatText {
  color: #808080;
  font-size: 1.2rem;
}

.modalJumpToBiz .inputText {
  background-color: #ffffff;
  font-size: 1.6rem;
  line-height: 1;
  padding: 9px;
  width: 100%;
  border: 2px solid grey;
  border-radius: 6px;
  outline: none;
}

.modalJumpToBiz .inputText:focus {
  border: 2px solid black;
}

.modalJumpToBiz .modalBase-typeLogin .inputNote {
  color: #808080;
  font-size: 1.2rem;
  margin-top: 9px;
  margin-bottom: 0px;
}

.modalJumpToBiz .boxLink.boxLink-type02:hover {
  opacity: 0.7;
  text-decoration: none;
}

.modalJumpToBiz .modalBase-typeLogin .inputSection:first-child {
  margin-bottom: 25px;
}

.modalOfficeSearch .modal__container,
.modalOfficeSearch .modal__overlay,
.modalJumpToBiz .modal__container,
.modalJumpToBiz .modal__overlay {
  will-change: opacity !important;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .modalOfficeSearch .office-input-area.date-shop-input span {
    top: 8px;
  }
}
